/* CSS rules common across all media */

/* @import url('https://use.typekit.net/hbv2spc.css'); */

body {
	
  /* font-family: arial,helvetica,sans-serif; */
  /* font-size: 0.875em; */ /* 14px for paragraphs */
  
  font-family: 'proxima-nova', arial,helvetica,sans-serif;
  /* font-display: swap; */
  /* font-size: 0.9375em; */ /* 15px for paragraphs */
  font-size: 1em; /* 16px for paragraphs */
  /* font-size: 1.08em; */ /* 17.28px for paragraphs */
  
  
  background-color: #ffffff;
  /* font-size: 0.8125em; */   /* 13px for paragraphs */
  /* line-height: 1.8em; */
  line-height: 1.6em;
  font-weight: normal;
  margin: 0;
  padding: 0;
  width: auto;
  color: #333333;
}

input {
	color: #333333;
}

#header-wrapper {
  /*background-color: #0e487f;*/
  background-color: #012a4c;
}

#strapline {
  display: none;
}

.skip-to a:link, .skip-to a:visited {
    left: -100%;
    position: absolute;
	color: #fff;
}

.skip-to a:focus {
    position: static;
}

.nobreadcrumbs #breadcrumbs {
  display: none!important;
}

.search {
	overflow: hidden;
	padding: 15px;
}

.content .search h2 {
	/* padding: 10px 10px 10px 6px; */
	padding-top: 0;
	padding-bottom: 5px;
	padding-left: 0;
/*   margin-left: -13px;
  margin-right: -7px;
  margin-top: -7px; */
}
.content .search p {
  padding-top: 0.3em;
}


.quickfind {
    /* border: 1px solid #e6e6e6;
    overflow: auto; */
    padding-bottom: 0.5em;
    padding-top: 0.2em;
}

/* .qf {
    border: 1px solid #e6e6e6;
    padding: 0.2em 0.5em;
} */

.searchbox {
	background-color:rgba(0, 70, 127, 1);
	padding: 1em;
	margin-bottom: 1em;
}

.content .searchbox p {
	color: #fff;
	padding: 0 0 .5em 0;
	
}

.searchbox a {
	color: #fff;
}


.searchbox #advsearch {
	float: none;
	text-align: right;
}

.search .searchbox {
	background-color:#E8EEF3;
}

.content .search .searchbox p {
	color:#333;
}

.search .searchbox a {
	color:#333;
}




.searchbox-elements-wrapper {
	/* padding: 10px 0px; */
	white-space: nowrap;
	display: table;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}

#qf-search-query {
	padding: 5px 10px;
	/* color: #333; */
	border: 1px solid #ccc;
	font-size: 15px;
	line-height: 15px;
	height: 2.5em;
	box-sizing: border-box;
	width: 100%;
	white-space: nowrap;
	display: table-cell;
	float: left;
	position: relative;
	height: 3.5em;
}

#qf-search-queryinput::placeholder {
	color: #666;
}

#qf-search-query:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.buttonwrapper {
	font-size: 0;
	position: relative;
	vertical-align: middle;
	width: 1%;
	display: table-cell;
}

.buttonwrapper button {
	border-radius: 0 3px 3px 0;
	padding: 5px 20px;
	background-color: #5e5e5e;
	background-image:-moz-linear-gradient(top,#707070,#454545);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#707070),to(#454545));
	background-image:-webkit-linear-gradient(top,#707070,#454545);
	background-image:-o-linear-gradient(top,#707070,#454545);
	background-image:linear-gradient(to bottom,#707070,#454545);
	background-repeat: repeat-x;
	border-color:#454545 #454545 #1f1f1f;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	color: white;
	cursor: pointer;
	font-size: 15px;
	line-height: 15px;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	/* height: 2.5em; */
	height: 3.5em;
	
}

form.qf-search {
	/* background-color:#f2f6f9; */
	/* background-color:rgba(0, 70, 127, 1); */
	
	margin-bottom: 0.5em;
	/* padding: 0.5em 1em; */
	/* padding: 1em; */
	margin-left: 0;
	overflow: auto;
}


#qfbtns {
   float: left;
    /* margin: -5px 1.2em 1.2em; */
	margin: 0.4em 1.2em 0;
}


/* #databases h2 {
  padding-top: 0;
}
#databases h3 {
  padding-bottom: 0.5em;
  padding-top: 0;
  font-size: 16px;
}

#search h2, #databases h2 {
  padding: 10px 10px 5px;
  margin-left: -13px;
  margin-right: -7px;
  margin-top: -7px;
}
#search p, #databases p {
  padding-top: 0.3em;
} */

b.fa {
  display: none;
}

#advsearch {
	/* height: 22px;
	margin-top: 15px;
	margin-left: -14px; */
	float: right;
	margin-right: 1.2em;
	/* margin-top: -1.2em; */
	/* margin-bottom: 0.5em; */
	/*     margin-right: 2em; */
	/*     position: relative; */
	/* margin-top: -1.9em; */
}

#advsearch a {
  /* color: #094F95; */
  vertical-align: middle;
}
#advsearch a:hover {
  text-decoration: underline;
}

.content .quickfind ul {
	clear: both;
}

/* #classic {
  margin-top: -27px;
  margin-bottom: -5px;
  margin-left: 165px;
} */

.search-field-cap {
  display: none;
}

.search-field-wrapper {
  line-height: 1;
  padding: 0 40px 0 0;
  margin: 0 0 0 10px;
  text-align: left;
}

#global-search-form {
  background: url(//static.library.qut.edu.au/img/global-sprite-20141022?a=b) 0 -54px no-repeat;
  background-size: 500px 329px;
}
@media (min-resolution: 2dppx) {
  #global-search-form {
    background-image: url(//static.library.qut.edu.au/img/global-sprite-2x-20141024?a=b);
  }
}

.articles {
	border-bottom: 1px dotted #00467f;	
}


.search-input {
  height: 24px;
  padding: 0;
  border: 0 none;
  vertical-align: middle;
  margin: 6px 3px;
  float: left;
  border: medium none;
  color: #666666;
  width: 260px;
}

.search-submit {
  position: absolute;
  top: 0;
  height: 35px;
  width: 40px;
  padding: 0;
  border: medium none;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
  background: url(//static.library.qut.edu.au/img/global-sprite-20141022?a=b) -340px -54px no-repeat scroll transparent;
  background-size: 500px 329px;
  color: #fff;
  right: -5px;  /* added as fix for issue with chrome, probably related to https://support.google.com/chrome/thread/13698121?hl=en and https://bugs.chromium.org/p/chromium/issues/detail?id=1001438 */
}
@media (min-resolution: 2dppx) {
  .search-submit {
    background-image: url(//static.library.qut.edu.au/img/global-sprite-2x-20141024?a=b);
  }
}

.hide {
  left: -99999px;
  position: absolute;
}

/*
 * Content styles
 */
a {
  /* color: #0e487f; */
  color: #094F95;
  text-decoration: none;
}

a:link, a:visited {
  /* color: #094F95; */
  text-decoration: none;
}

a:focus, a:hover, a:active {
  text-decoration: underline;
}

a:focus {
  outline-width: 1px;
  outline-style: dashed;
  outline-offset: 0.1em;
}

#header-wrapper a:focus,
#footer a:focus {
  outline-color: #fff;
}

/* banner and footer accessibility contrast fixes */
#logo a, .hidden_nav, #global-search-form label, #footer .hide {
  color: #fff;
}

#header-wrapper li a {
  transition: color 0.15s, background-color 0.15s;
}

/*===================Headers====================*/
h1, h2, h3, h4, h5, h6 {
  clear: left;
  color: #191919;
}

h1 {
  margin-left: 0;
  /* font-size: 2.3077em; */
  font-size: 2em;
  font-weight: bold;
}

h2 {
  /* font-size: 1.6923em; */
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 3px;
  padding-top: 35px;
}

h3 {
  font-size: 1.3846em;
  font-weight: bold;
  padding-top: 15px;
}

h4 {
  font-size: 1.2308em;
  font-weight: bold;
  margin: 10px 0 0;
}

h5 {
  font-size: 1.0769em;
  font-weight: bold;
  margin-top: 1em;
}

ol {
	padding-left: 2em;
	list-style-type: decimal;
}


sup {
    font-size: smaller;
    line-height: normal;
    vertical-align: super;
}

b, strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

/*===================Carousel===================*/
/* .media-carousel .info .full-link {
  background-color: #fff;
}
.media-carousel .info .full-link a {
  background: url(/images/new/icons.png) no-repeat -800px 6px;
  display: block;
  line-height: 20px;
  padding-left: 16px;
  color: #0e487f;
  font-weight: bold;
  font-size: 20px;
}

#content .media-carousel .info p {
  font-size: 14px;
  padding: 10px;
  color: #000;
} */
/*===================Carousel===================*/

/* A clearfix solution for floated left elements in .page_content */
.page_content {
/*     overflow: hidden; */
	/* padding-bottom: 30px; */
	padding-bottom: 15px;
}

.content p {
  padding: 1em 0 0.4em;
}

.content ul {
  /* margin-left: 13px; */
  list-style-type: disc;
}

.content ul ul {
    /* margin-left: 4px; */
	/* margin-left: 0.8em; */
}

.content li {
  /* margin-top: 5px; */
  margin-left: 17px;
/*   margin-bottom: 5px; */
  padding-left: 3px;
/*   line-height: 22px; */
}

.page_content table,
.page_content iframe
 {
	max-width:100%;
/* 	height:auto; */
}

.page_content img
 {
	max-width:100%;
 	height:auto;
}

.thumb-text {
  width: 48%;
  border: 1px solid #e6e6e6;
  margin-bottom: 20px;
  /* padding-bottom: 10px; */
  padding-bottom: 15px;
}
.thumb-text.left {
  float: left;
  clear: both;
}
.thumb-text.right {
  float: right;
}

.thumb-text.full {
    clear: both;
    float: left;
    width: 100%;
}
.thumb-text h3, .thumb-text h2 {
/*   padding-top: 0.55em; */
  padding-top: 15px;
  margin-top: 0;
  clear: none;
  margin-left: 0.5em;
  font-size: 1.5em;
}

.thumb-text img {
  height: 130px;
  width: 130px;
  float: left;
  /* margin-left: 0.8em; */
  margin-left: 15px;
  /* margin-right: 1em; */
  margin-right: 15px;
  /* margin-top: 0.8em; */
  margin-top: 15px;
}
.thumb-text p {
  padding-top: 0;
  overflow: hidden;
  margin-left: 156px;
}

.thumb-text ul {
	-webkit-columns: 15em 2;
	-moz-columns: 15em 2;
	columns: 15em 2;
	/* column-fill: auto; */
	/* margin-left: 170px; */
   margin-right: 15px;
 
}

.thumb-text li {
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

/* .sidebar.quicklinks li.keylink {
    background-color: #eee;
} */

.orcidid img {
	vertical-align: middle;
}

.content .panel {
  border: 1px solid #e6e6e6;
  display: inline-block;
  margin: 1em 3px 15px;
  padding: 1em 1em 0 1em;
  /* float: left; */
  display: table;
}

.content .qutlib-alert .fa {
	color: #B94A48;
	float: left;
}

.content .panel ul, .content .panel p {
  padding: 0 10px 15px 40px;
}

.content .highlight {
	background-color: #f2f6f9;
	margin: 15px 0;
	padding: 20px;
}

.content .alert {
  background-color: #FFFFE9;
  border: 1px solid #DBB870;
  display: inline-block;
  margin: 1em 3px 15px;
}
.content .alert img {
  width: 25px;
  height: 22px;
  padding: 10px 0 0 10px;
}

.content .alert ul, .content .alert p {
  padding: 0 10px 15px 50px;
}

.content .alert > img + ul, .content .alert > img + p {
  margin-top: -20px;
}

/* .content .starred {
  border: 1px solid #e6e6e6;
  display: inline-block;
  margin: 1em 3px 15px;
  padding: 1em 1em 0 1em;
} */

.content .starred {
  display: inline-block;
  margin: 1em 3px 15px;
  padding: 1em 1em 0 1em;
  border: 1px solid #b5c7d8;
  color: #31708f;
  background-color: #ecf2f8;
  
}

.content .starred img {
  padding: 10px 0 0 10px;
}
.content .starred ul, .content .starred p {
  padding: 0 10px 15px 40px;
  /* margin-top: -20px; */
}

.content .starred ul ul {
  padding: 0;
}

.content .note {
  border: 0 none;
  display: inline-block;
  /* padding: 15px 0 5px; */
  margin: 1em 0.5em 0;
  /* text-indent: -26px; */
}

.content .note img {
  width: 25px;
  height: 25px;
  padding: 10px 0 0 10px;
}

.content .note ul, .content .note p {
  padding: 0 10px 15px 40px;
}

.content .note > img + ul, .content .note > img + p {
  margin-top: -23px;
}
.content > p:first-child {
  margin-top: 0;
  padding-top: 0;
}

.content table p {
    padding-top: 0;
}

.sidebar {
    /* background-color: #fff; */
    border: 1px solid #e6e6e6;
    float: right;
    margin-bottom: 17px;
    margin-left: 10px;
    padding-bottom: 10px;
    padding-left: 0;
   
	 width: 343px;
	clear: right;
}

#searchgetpage .sidebar {
  width: 25%;
}

.sidebar:last-child {
    margin-bottom: 0;
}

.sidebar h2, .sidebar > h3:first-child {
  /* font-weight: bold; */
  text-align: left;
  /* padding: .6em 0 .6em 45px; */
  padding: .6em 0 .6em 35px;
  margin: 0 7px;
  border-bottom: 1px dotted #dcd9d9;
  font-size: 1.404em;
  /* font-size: 16px; */
  /* line-height: 24px; */
}

.sidebar.takeaway h2, .sidebar.takeaway > h3:first-child {
  background: url("/images/new/takeaway-teal.png") no-repeat scroll 12px 9px transparent;
  background-size: 25px 25px;
}

.sidebar.contact h2, .sidebar.contact > h3:first-child {
  background: url("/images/new/icon-links.jpg") no-repeat scroll 2px 6px transparent;
}

.sidebar.stayintouch h2, .sidebar.stayintouch > h3:first-child {
  background: url("/images/new/icon-stay-in-touch.jpg") no-repeat scroll 2px 1px transparent;
}
.sidebar.participate h2, .sidebar.participate > h3:first-child {
  background: url("/images/new/icon-participate.png") no-repeat scroll 2px 11px transparent;
}
.sidebar.diary h2, .sidebar.diary > h3:first-child {
  background: url("/images/new/icon-diary.jpg") no-repeat scroll 2px 6px transparent;
}
.sidebar.info h2, .sidebar.info > h3:first-child {
  background: url("/images/new/icon-info.png") no-repeat scroll 2px 10px transparent;
}
.sidebar.settings h2, .sidebar.settings > h3:first-child {
  background: url("/images/new/icon-settings.png") no-repeat scroll 2px 11px transparent;
}

.sidebar.warning h2, .sidebar.warning > h3:first-child {
  background: url("/images/new/icon-alert.png") no-repeat scroll 4px 13px transparent;
}

.sidebar.alumni h2, .sidebar.alumni > h3:first-child {
  background: url("/images/new/icon-alumni.png") no-repeat scroll 2px 13px transparent;
}


.sidebar p, .sidebar ul  {
   /* margin: 0 7px; */
	margin: 0 1em;
}

.sidebar h2 + ul {
   padding-top: 1em;
}

/* .sidebar li, .sidebar p {
    margin: 0 0 0 10px;
    padding-left: 5px;
} */

.sidebar.quicklinks {
    border: 0 none;
	padding-bottom: 0;
/*  	position: relative; */
    /* right: 2px; */
}

.sidebar.quicklinks ul {
    background-color: #fff;
    display: inline-block;
    list-style-type: none;
    margin-left: -3px;
    padding: 0 0 3px;
    width: 100%;
	border-bottom: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}

.sidebar.quicklinks h2, .sidebar.quicklinks h3 {
  background-color: #0e487f;
  background-image: none;
  color: #ffffff;
  font-size: 1.2167em;
  /* font-size: 1.3em; */
  /* font-weight: bold; */
  margin: 0 0 0 -2px;
  padding: 12px 15px 12px 20px;
  border-top: 0;
  border-bottom: 0;
  left: -1px;
  position: relative;
}

.sidebar.quicklinks h2 a, .sidebar.quicklinks h3 a  {
    color: #ffffff;
}

/* .sidebar.quicklinks ul {
	border: 1px dotted #eee;
} */


.sidebar.promo {
	background-color: #e87b23;
	border: 0;
}

.sidebar.promo.blue {
	background-color: #17558d;
}

.sidebar.promo img {
	  float:left;
	  max-width: 40%;
}

.sidebar.promo > div {
	  float: left;
	  max-width: 60%;
}

.sidebar.promo h2 {
	  color: #fff;
	  padding: 0;
	  border-bottom: 0;
	  margin-left: 0.6em;
	  margin-top: 0.5em;
}

.sidebar.promo ul {
	  padding-top: 0.5em;
}

.sidebar.promo p, .sidebar.promo li {
	  color: #fff;
}

.sidebar.promo p a, .sidebar.promo li a {
	  color: #fff;
}

.sidebar.promo p a:hover, .sidebar.promo li a:hover {
	  color: #fff;
	  text-decoration: underline;
}


p, table, th, td {
  font-weight: normal;
  /* font-family: arial, helvetica, sans-serif; */
  padding: 0.5em;
}

ul.longpage {
  list-style-type: square;
  margin: 0.5em 3px;
  border: 1px solid #e6e6e6;
  padding: 10px 0 10px;
  width: auto;
}

img.withborder {
  border: 1px solid #e6e6e6;
  margin-bottom: 0.5em;
  padding: 0.1em;
}

span.postnom_inst {
  font-style: italic;
}

span.code {
   font-family: monospace;
	font-size: 1.3em;
}

dl {
  margin-top: 10px;
  padding-left: 20px;
}

dd {
  margin-bottom: .8em;
  margin-left: 1.6em;
}

dt {
  background: url(//static.library.qut.edu.au/img/global-sprite-20141022?a=b) no-repeat scroll -489px -315px transparent;
  background-size: 500px 329px;
  padding-left: 20px;
  display: inline;
}
@media (min-resolution: 2dppx) {
  dt {
    background-image: url(//static.library.qut.edu.au/img/global-sprite-2x-20141024?a=b);
	}
}

.content p.goal-link {
  background: url(/images/new/goal-link-bg.png) repeat-x scroll left top #990055;
  border-radius: 5px 5px 5px 5px;
  display: table;
  /* display: inline-block;
  float: left;
  clear: left; */
  margin: 15px 0;
  /* margin-left: 228px; */
  margin-left: 10px;
  padding: 0;
}
.content p.goal-link a {
  background: url(/images/new/goal-link-icon.png) no-repeat scroll 15px center transparent;
  color: #FFFFFF;
  display: block;
  font-size: 1.2em;
  font-weight: bold;
  height: auto;
  min-height: 48px;
  line-height: 46px;
  padding: 0 15px 0 50px;
}

.content .goal-link.link > a {
  background-image: url(/images/arrow-right.png?a=b);
  padding-left: 40px;
}

.content .goal-link + * {
  clear: left;
}

a[href$=".pdf"] {
  background: url(/graphics/pdf.gif) no-repeat scroll right 25% transparent;
  padding-right: 16px;
  padding-top: 5px;
}

div.sidenav a[href$=".pdf"] {
  display: inline-block;
}

a[href$=".doc"], a[href$=".docx"] {
  background: url(/graphics/word.gif) no-repeat scroll right top transparent;
  padding-right: 20px;
  padding-top: 5px;
}

a[href$=".xls"], a[href$=".xlsx"] {
  background: url(/graphics/xlsx.png) no-repeat scroll right top transparent;
  padding-right: 20px;
  padding-top: 5px;
}

a[href$=".pptx"], a[href$=".ppt"] {
  background: url(/graphics/pptx.png) no-repeat scroll right top transparent;
  padding-right: 21px;
  padding-top: 5px;
}

.content a[href^="http://youtu.be/"], .content a[href^="https://youtu.be/"], .content a[href^="http://www.youtube.com/"], .content a[href^="https://www.youtube.com/"]  {
  background: url("/graphics/icon_youtube.png") no-repeat scroll right 50% transparent;
  display: inline;
  padding-right: 19px;
  padding-top: 10px;
}

.content a[href^="http://vimeo.com/"], .content a[href^="https://vimeo.com/"] {
  background: url("/graphics/icon_vimeo.png") no-repeat scroll right 50% transparent;
  display: inline;
  padding-right: 19px;
  padding-top: 10px;
}

a.link_to_web_external {
  background: url(/graphics/external-link.png) no-repeat 100% 0;
  padding-right: 18px;
  padding-top: 5px;
}
a.link_to_audio_file {
  background: url(/graphics/qut-listen.gif) no-repeat 100% 0;
  padding-right: 25px;
  background-color: #fff;
}

a.link_to_rss {
  background: url(/graphics/rss-logo.gif) no-repeat 100% 0;
  padding-right: 20px;
  background-color: #fff;
}

a.action-link {
	background: transparent url("/images/new/global-sprite.png") no-repeat scroll -489px -312px;
	padding-left: 20px;
	font-weight: bold;
/* 	margin-left: 10px; */
	padding-top: 0;
	display: inline-block
}

.longpage a {
	background: transparent url("/images/new/bullet_down_large.png") no-repeat scroll 0 5px;
	padding-left: 20px;
}

#content .vertical-small #info-holder.info h3, #content .vertical-large #info-holder.info h3 {
    /* font-size: 1.55em; */
    padding: 8px 0;
	margin-left: 8px;
}

.embed_video {
    border: 1px solid #dcd9d9;
    max-width: 450px;
    overflow: auto;
    padding: 0.4em;
	margin-top: 1.1em;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.content p.attribution {
    float: left;
    font-size: 0.8em;
    margin-left: 1em;
    padding-top: 0.5em;
}





#footer {
	/*background-color: #105d93;*/
	border-top: 10px solid #00569c;
	background-color: #0066b9;
	float: left;
	width: 100%;
	margin: 0 auto;
	/* font-size: 12px; */
	font-size: 0.9231em;
	/* margin-top: 30px; */
/* 	min-width: 1100px; */
}

#footer a {
    color: #fff;
}

#footer-content {
	background-color: #0066b9;
}
#footer-supplementary-wrapper {
	background-color: #00569c;
}
#footer-content, #footer-supplementary-wrapper {
    margin: 0 auto;
    /* padding-bottom: 17px; */
    padding-top: 20px;
    position: relative;
    text-align: left;
    width: 100%;
}

#footer-content h3 {
    color: #fff;
    font-size: 1.6em;
    font-weight: normal;
/*     font-size: 1.2em;
    font-weight: bold;
 */
    padding-top: 0;
}

.footernavlinks a, #footer-social-media-links + p a  {
    background: transparent url("/images/footer-link-bg-arrow.png") no-repeat scroll 0 center;
    padding-left: 17px;
}


#footer-content .col li {
    line-height: 1.3em;
    margin-bottom: 10px;
}

#footer-content .col li h3 a {
    color: #fff;
    font-size: 1em;
	background-image: none;
	padding-left: 0;
}

#footer-content .col a {
    /* color: #bfe0fb; */
	 color: #D0E7FB;
}



#footer-content > div {
    margin: 0 auto;
    text-align: left;
    /* width: 1060px; */
	 width: 1410px;
}

#footer-supplementary-wrapper {
     clear: both;
	 float: left;
	 /*background-color: #0e487f;*/
}


#footer-supplementary ul {
    float: left;
	margin: 0 0 0.75em;
    padding: 0;
    width: auto;
	clear: left;
}

#footer-supplementary ul > li {
    border-left: 1px solid #fff;
    display: inline-block;
    margin: 0 0 0 6px;
    padding: 0 0 0 10px;
/* 	font-size: 1.05em; */
}

#footer-supplementary li:first-child {
    border: medium none;
    margin: 0;
    padding: 0;
}

#footer-supplementary ul.exiles li {
    font-size: 1.25em;
}

#footer-supplementary ul li a {
    color: #bfe0fb;
}

#acknowledgement {
  background: url(//static.library.qut.edu.au/img/acknowledgement-thumb-20161004) no-repeat center left;
  background-size: 50px 50px;
  float: left;  
  clear: left;
  color: #fff;
  text-align: left;
  height: 50px;
  padding: 30px 0 30px 70px;
  width: auto;
  border-top: 1px dotted #3175a4;
  margin: 35px 0 0;
}
@media (min-resolution: 2dppx) {
  #acknowledgement {
    background-image: url(//static.library.qut.edu.au/img/acknowledgement-thumb-2x-20161004);
  }
}

#acknowledgement h3 {
  font-size: 1.15em;
  padding: 3px 0 5px;
  margin-top: -8px;
  display: inline-block;
}
#acknowledgement p {
/*   font-size: .9em; */
  line-height: 1.2em;
  padding: 0;
}

/* #qf-search-query::-webkit-input-placeholder { font-family: arial,helvetica,sans-serif; }
#qf-search-query:-moz-placeholder { font-family: arial,helvetica,sans-serif; }
#qf-search-query::-moz-placeholder { font-family: arial,helvetica,sans-serif; }
#qf-search-query:-ms-input-placeholder { font-family: arial,helvetica,sans-serif; }
 */

/* input::-webkit-input-placeholder { font-family: arial,helvetica,sans-serif; color: #626262; }
input:-moz-placeholder { font-family: arial,helvetica,sans-serif; color: #626262; }
input::-moz-placeholder { font-family: arial,helvetica,sans-serif; color: #626262; }
input:-ms-input-placeholder { font-family: arial,helvetica,sans-serif; color: #626262; } */

input::-webkit-input-placeholder { font-family: 'proxima-nova', arial,helvetica,sans-serif; color: #626262; }
input:-moz-placeholder { font-family: 'proxima-nova', arial,helvetica,sans-serif; color: #626262; }
input::-moz-placeholder { font-family: 'proxima-nova', arial,helvetica,sans-serif; color: #626262; }
input:-ms-input-placeholder { font-family: 'proxima-nova', arial,helvetica,sans-serif; color: #626262; }

.dbquicklinks > li {
    list-style-type: none;
	 margin-left: 0;
	 padding-left: 0;
}

ul.dbquicklinks {
    margin-left: 0;
}

ul.dbquicklinks > li > a {
    background: url("/images/new/global-sprite.png") no-repeat scroll -489px -312px transparent;
    display: inline-block;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 20px;
    padding-top: 0;
}

ul.dbquicklinks ul {
	margin-left: 2em;
}

.columnsthree {
	-webkit-columns: 13em 3;
	-moz-columns: 13em 3;
	columns: 13em 3;
}

.columnstwo {
	-webkit-columns: 13em 2;
	-moz-columns: 13em 2;
	columns: 13em 2;
	
/* 	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2; */
}

/* .coldontbreak, .coldontbreak *  {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.colbreakbefore {
	-webkit-column-break-before: always;
	page-break-before: always;
	break-before: always;
} */

.fa-times.qutyesno {
	color: #A84E24;
	font-size: 2em;
}

.fa-check.qutyesno {
	color: green;
	font-size: 2em;
}

.fa-minus.qutyesno {
	color: #8c8c8c;
	font-size: 2em;
}

.fa-exclamation.qutyesno {
	color: #006EDB;
	font-size: 2em;
	padding-right: 0.14em;
}


.fa-stack.qutnote {
	color: #008B82;
	float: left;
}

.fa-stack.qutstarred {
	color: #008B82;
	float: left;
}

.tofix {
	background-color: yellow !important;
}

#notice {
    background-color: #ffffe9;
	 width: 100%;
}

#notice-header {
	 background-image: url("/images/warning25.png");
    background-position: 1em center;
    background-repeat: no-repeat;
    height: auto;
    margin: 0px auto;
    position: relative;
    width: 100%;
	 max-width: 50rem;
}


#notice-header > p {
    font-weight: bold;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1em;
    padding-bottom: 1em;
	 padding-right: 0.5em;
	 color: #141414;
	 text-align: left;
	 padding-left: 60px
}

#notice-header > p a {
	color: #336699;
}

#notice-header > p a:hover, #notice-header > p a:focus {
	text-decoration: underline;
}

.example {
	background-color: #eee;
	border-radius: 2px;
	padding: 0.2em 0.5em;
	display: inline;
	margin-bottom: 3px;
}